.pkp_site_name {padding-top: 0 !important; padding-bottom: 0 !important}
.pkp_site_name > a {padding-top: 0; padding-bottom: 0;}
.pkp_site_name .is_img img {max-height: 200px !important;}
.pkp_site_name_wrapper {padding-left: 0; padding-right: 0;}
.pkp_navigation_user_wrapper {top: 0; right: 0; padding-right:30px;}
.pkp_structure_page {margin-top:  0px !important; margin-bottom:20 !important; padding-bottom: 20 !important;}


.pkp_footer_content {
float:left; width:70%; padding-top: 10px; padding-bottom:10px}
.pkp_brand_footer {
float:right; width:30%; padding-top:10px; padding-bottom:10px}/* Menyusun konten footer di tengah secara horizontal dan vertikal */
.pkp_footer_content, .pkp_brand_footer {
    display: flex;
    justify-content: center;  /* Menyusun konten di tengah secara horizontal */
    align-items: center;      /* Menyusun konten di tengah secara vertikal */
    width: 100%;              /* Pastikan footer menggunakan lebar penuh */
    padding-top: 10px;
    padding-bottom: 10px;
}

/* Menyembunyikan elemen yang mengandung tulisan "PKP" */
.pkp_footer_content .pkp-brand-text {
    display: none;
}

/* Menambahkan aturan justify untuk teks di dalam artikel, termasuk abstrak */
.pkp_article_content p,
.pkp_article_content .abstract,
.pkp_article_content .body {
    text-align: justify; /* Membuat teks rata kanan kiri */
    line-height: 1.6;    /* Menambahkan jarak antar baris agar lebih enak dibaca */
    margin: 10px 0;      /* Memberikan jarak antar paragraf */
}

/* Jika ada elemen lain yang ingin diratakan, tambahkan selector sesuai elemen tersebut */
.pkp_article_content .abstract-text,
.pkp_article_content .body-text {
    text-align: justify;
}
.pkp_brand_footer a {
    float: right;
    display: none;
    max-width: 150px;
}
.pkp_brand_footer{
    display: none;
}

.pkp_structure_footer_wrapper {
    background: #172163;
    color: #fff;
}


.footer-brand-image{
    display: none;
}

.footer-brand-image {
    margin-top: 2rem;
    max-width: 96px;
    display: none !important;
}

.current_issue {
    display: block;
}

.pkp_structure_content {
    padding-top: 0px;
}

body {
    font-family: "Open Sans", sans-serif;
 
}



.pkp_block .content ul li {
    line-height: 12px;
}

.pkp_block {
    font-size: 13px;
}

.pkp_page_index .cmp_announcements h2 + .obj_announcement_summary, .pkp_page_index .cmp_announcements .more {
    padding-top: 30px;
    padding-bottom: 30px;
}


